<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="329.29296875" locked="0" name="" opacity="100" position="329.29296875,570.29296875" sliced="0" top="570.29296875" url="" height="24.38281" width="40.42285" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-8">ตำแหน่งไปทางด้านหน้า</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="240.42578125" locked="0" name="" opacity="100" position="240.42578125,448.05908203125" sliced="0" top="448.05908203125" url="" height="27.59082" width="40.42285" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-7">ตำแหน่งขับขี่ปกติ </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="338.27734375" locked="0" name="" opacity="100" position="338.27734375,382.931640625" sliced="0" top="382.931640625" url="" height="25.66602" width="48.12305" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-6">ตำแหน่งพับเก็บ </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="308.103515625" locked="0" name="" opacity="100" position="308.119140625,551.04345703125" sliced="0" top="551.04345703125" url="" height="14.75781" width="12.19141" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-5">A </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="275.71630859375" locked="0" name="" opacity="100" position="275.71630859375,501.95751953125" sliced="0" top="501.95751953125" url="" height="10.90771" width="12.19092" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-4">B </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="279.24560546875" locked="0" name="" opacity="100" position="279.24560546875,440.6806640625" sliced="0" top="440.6806640625" url="" height="11.54932" width="9.624512" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-3">C </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="315.8193359375" locked="0" name="" opacity="100" position="315.8193359375,405.349609375" sliced="0" top="405.349609375" url="" height="10.82715" width="12.83203" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-2">D </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="369.0751953125" locked="0" name="" opacity="100" position="369.0751953125,404.1064453125" sliced="0" top="404.1064453125" url="" height="12.83301" width="11.55078" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b129019e01-1-1">E </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B129019.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>